/* 本例子css */
.m-slide {
    position: relative;
    width: 100%;
}


.m-slide .img {
    float: left;
    position: relative;
    width: 100%;
}

.m-slide .img li,
.m-slide .img a,
.m-slide .img img {
    display: block;
    width: 100%;
}

.m-slide .img li {

}

.m-slide .img li img {
    width: 100%;
}

.m-slide .img .first {
    display: block
}

.m-slide .tab {
    float: right
}

.m-slide .tab li {
    *margin-bottom: -3px;
    border-top: 1px solid #e5e5e5;
    width: 193px
}

.m-slide .tab .first {
    border-top: 0
}

.m-slide .tab a {
    text-decoration: none;
    display: block;
    position: relative;
    width: 190px;
    height: 49px;
    border-left: 3px solid #fff;
}

.m-slide .tab a b {
    /* position: absolute; */
    left: 0;
    top: 20px;
    width: 4px;
    height: 11px;
    overflow: hidden
}


.m-slide .tab a .title {
    left: 17px;
    top: 6px;
    height: 49px;
    line-height: 40px;
    font-size: 14px;
    font-weight: bold;
    color: #666
}

.m-slide .tab a .des {
    left: 18px;
    top: 26px;
    height: 16px;
    line-height: 16px;
    color: #999
}

.m-slide .tab .first a {
    height: 50px
}

.m-slide .tab .on a {
    border-left: 3px solid #41a1f2
}

.m-slide .tab .on a b {
    background: url(../images/dot.png) no-repeat
}

